@CHARSET "UTF-8";
body {
	background-color: #1C3A5C;
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
}
h1 {
	text-align: center;
	font-size: 24px;
}
h2 {
	text-align: center;
	font-size: 18px;
}
.event {
	border-top: 1px solid #929292;
        width: 80%;
        margin: -10px auto 15px auto;
}
hr {
	border-top: 1px dashed #F4F4F4;
}
.dark {
	background-color: #EAEAEA;
	border: 1px solid black;
}
.main {
	min-width: 1000px;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
}
.info {
	border: 2px solid green;
	background-color: #F4F4F4;
	color: green;
	padding: 5px;
	text-align: center;
}
.error {
	border: 2px solid red;
	background-color: #F4F4F4;
	color: red;
	padding: 5px;
	text-align: center;
}
.error-input{
	border: 2px solid red;
	background-color: #F4F4F4;
}
.logout {
	float: right;
}
.adm_menu {
	text-align: center;
	clear: right;
}
.coord {
	min-width: 400px;
	max-width: 400px;
}
.stud {
	min-width: 50%;
	max-width: 100%;
        background-color: white;
}
.sub_main table{
	border: 1px solid #02203F;
	margin-left: auto;
	margin-right: auto;
        width: 100%;
}

.sub_main {
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid black;
	padding: 5px;
	font-size: 12px;
        min-height: 50px;
}

.form {
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	color: #000000;
//	border: 1px solid black;
	padding: 5px;
}
.form table {
	min-width: 300px;
	margin-left: auto;
	margin-right: auto;
	clear: right;
}

.form th, .sub_main th {
	background-color: #02203F;
	color: white;
}
.sub_main th {
	padding-left: 2.5px;
	padding-right: 2.5px;
}
.form .th2 {
	background-color: #333;
}
.form .th3{
        background-color: lightgrey;
        color: #333;
        cursor: pointer;
}
.form .th32{
    background-color: #e7e7e7;
    color: #333;
    font-weight: normal;
    text-align: left;
    padding-left: 2px;
    border-top: 1px solid grey;
}
.form td, .sub_main td {
/*	padding-top: 2.5px;
	padding-bottom: 2.5px;
        padding-left: 2px;*/
        padding: 1px 0 1px 1px;
}
.sub_main td {
	border: 1px solid #d6d6d6;
/*	padding: 2.5px;*/
}
.form input, select {
	border: 1px solid #02203F;
	background-color: #F4F4F4;
	min-width: 200px;
}
.form input:disabled {
    color: #CCCCCC;
}
.form textarea {
	border: 1px solid #02203F;
	background-color: #F4F4F4;
	min-width: 300px;
	min-height: 100px;
}

.uni_info {
    visibility: hidden;
}

.footer {
        width:100%;

	margin-left: auto;
	margin-right: auto;
	padding: 1px 5px 1px 5px;
	border: 1px solid black;
	text-align: center;
	background-color: #02203F;
}

a:link {
    color: blue;
    text-decoration: none;
}

/* visited link */
a:visited {
    color: blue;
}

/* mouse over link */
a:hover {
    color: red;
}

/* selected link */
a:active {
    color: red;
}
.active {
    color: red !important;
    font-weight: bold;
}

.stud_details th {
    text-align: left;
    width: 30%;
    border: 1px solid #616161;
}
.contract_details th {
    text-align: left;
    width: 200px;
    border: 1px solid #616161;
}
.tr-click tr:hover {
    background-color: #e6e6e6;
    cursor:pointer;
}
.tr-click .tr-resign, .tr-click .tr-resign:hover {
    background-color: #ffc3ba;
    cursor:default;
}
.tr-click .tr-reserve, .tr-click .tr-reserve:hover {
	background-color: #a0cded;
	cursor:default;
}
